---@meta

---@class UWG_PopupButton_C : UCommonButtonBase
---@field UberGraphFrame FPointerToUberGraphFrame
---@field CommonText UCommonTextBlock
---@field Border UCommonBorder
---@field DisplayText FText
---@field MI_Dynamic UMaterialInstanceDynamic
local UWG_PopupButton_C = {}

function UWG_PopupButton_C:Construct() end
---@param Object UObject
---@param Field FFieldNotificationId
function UWG_PopupButton_C:OnTextUpdated(Object, Field) end
function UWG_PopupButton_C:OnCurrentTextStyleChanged() end
---@param EntryPoint int32
function UWG_PopupButton_C:ExecuteUbergraph_WG_PopupButton(EntryPoint) end


